Zur Boardunity Forenstartseite
  #1  
Alt 26.07.2007, 11:38
Benutzerbild von MaxisSpieler
Powered by vBulletin
 
Registriert seit: 04.2007
Ort: Bayern - Ingolstadt
Beiträge: 131

vBulletin 3.7.0 ja ? oder nein !


Hallo
Es steht bald die Version 3.6.8 vor der Tür (vBulletin® - Instant Community läuft schon damit). Und diese Version wird wieder nix neues, dabei sein nur Paar kleine Fehler beheben wie bei jeder Version (außer 3.6.6).

So weit so gut.

Was meint ihr ? kommt eine 3.7x raus ? oder wird sie weggelassen und gleich 4x ?
Ich denke es kommt eine 3.7x.
Oder wird es alle beide noch nicht geben und bis 3.6.1x aufstocken ?


Gruss
  #2  
Alt 26.07.2007, 12:19
weiss meistens was er tut
 
Registriert seit: 11.2005
Beiträge: 427
die Zahlen sind nicht zum spass da, sondern da hat sich schon einer was bei gedacht

3 <= Basis wird geändert wenn alles umgekrempelt wird (wBB & phpBB zZ)
6 <= neue Features oder Änderungen welche eine gewisse Tragweite haben (ipb zuletzt)
7 <= Bugfix & kleinere Anpassungen

da jetzt groß mit Addons um sich geworfen wird, kannst einen komplett neuen Code denke ich vorerst vergessen. es bleibt also bei v3, ob man im Moment eine 3.7 braucht lasse ich auch mal dahingestellt, da die 3.6 ja für die Addons fit gemacht wird

  #3  
Alt 26.07.2007, 12:57
Benutzerbild von rellek
Das bin ich!
 
Registriert seit: 02.2004
Ort: 192.168.0.3
Beiträge: 986
Ich bin dafür, dass eine 3.7 kommt. Außerdem wäre eine 4.0 nicht gerade clever, wenn jetzt grad Addons fürs 3.6er System gemacht werden.

...aber so langsam müsste die Ankündigung für die 3.7 mal kommen, die letzten 2 Jahre (3.5 und 3.6) kam das immer so zur Sommerlochzeit - und die ist ja jetzt...

__________________
MFG, rellek
Administrator rellek[org]

...gehen Sie bitte weiter, hier gibt es nichts zu sehen
  #4  
Alt 26.07.2007, 13:28
Mitglied
 
Registriert seit: 02.2007
Beiträge: 48
Wenn man in den Project-Tools guckt, steht da bei der Blog-Software, dass sie "vB 3.6.8 or newer" benötigt. Wenn Du also die Blog-Software installieren willst, solltest Du 3.6.8 in Betracht ziehen. Ansonsten neige ich eher dazu, die kleinen Versionssprünge schon mal vergehen zu lassen und zu reagieren, wenn es ganz dringlich klingt

  #5  
Alt 26.07.2007, 17:55
Mitglied
 
Registriert seit: 02.2006
Beiträge: 477
Zitat:
Zitat von Claudia99 Beitrag anzeigen
Wenn man in den Project-Tools guckt, steht da bei der Blog-Software, dass sie "vB 3.6.8 or newer" benötigt. Wenn Du also die Blog-Software installieren willst, solltest Du 3.6.8 in Betracht ziehen. Ansonsten neige ich eher dazu, die kleinen Versionssprünge schon mal vergehen zu lassen und zu reagieren, wenn es ganz dringlich klingt
Du kennst das System aber schon oder?
Die kleinen Updates beinhalten nicht selten wichtige Bugfixes...

  #6  
Alt 26.07.2007, 21:06
Mitglied
 
Registriert seit: 02.2007
Beiträge: 48
Ja, aber sie schreiben auch immer, was man tun muss, wo man fixen muss, wenn man nicht gleich updaten will. Und ja, glaub mir, ich kenne das System, auch wenn Du Dir das nicht vorstellen kannst.

  #7  
Alt 26.07.2007, 21:44
Mitglied
 
Registriert seit: 02.2006
Beiträge: 477
In der Regel macht das aber mehr Arbeit als wenn man das Update schnell einspielt.

  #8  
Alt 26.07.2007, 22:01
Benutzerbild von P@trick
Mitglied
 
Registriert seit: 10.2005
Beiträge: 107
Naja da kanns dann aber auch leicht zu Komplikationen kommen zB nicht funktionierende Erweiterungen oder veraltete Templates. Das obligatorische Backup vorher ist wohl auch zu empfehlen. Nichtsdestotrotz upgrade ich auch regelmäßig!

  #9  
Alt 26.07.2007, 22:42
weiss meistens was er tut
 
Registriert seit: 11.2005
Beiträge: 427
problem ist ja auch immer, keiner findet das Update sooo nötig, weil es bis dahin ja auch gelaufen ist - wird man dabei dann aber gehackt heist es wieder "sch..... Forensystem XY, das ist ja soo unsicher"
sicher gibt es auch mal Probleme mit Erweiterungen, aber das ist halt auch der Punkt wo man sowas erst in der Testinstallation probiert und nicht Updates/Hacks ins blaue gleich am Livesystem macht und nachher rumnöhlt weil kein Backup oder sonstiges vorhanden und die Seite im Eimer ist

  #10  
Alt 27.07.2007, 09:06
Mitglied
 
Registriert seit: 02.2006
Beiträge: 477
Zitat:
Zitat von Titus Beitrag anzeigen
sicher gibt es auch mal Probleme mit Erweiterungen, aber das ist halt auch der Punkt wo man sowas erst in der Testinstallation probiert und nicht Updates/Hacks ins blaue gleich am Livesystem macht und nachher rumnöhlt weil kein Backup oder sonstiges vorhanden und die Seite im Eimer ist
Sowas kommt ja eher bei Versionssprüngen von z.B. 3.6 zu 3.7 vor und die sind meist wirklich nicht sofort zwingend durchzuführen, da die Bugifxes aus 3.7 in einer 3.6.x mit angeboten werden.

  #11  
Alt 27.07.2007, 10:15
Benutzerbild von MaxisSpieler
Powered by vBulletin
 
Registriert seit: 04.2007
Ort: Bayern - Ingolstadt
Beiträge: 131
also denkt ihr das es erstmla kein vB 3.7 gibt sonder immer geupdatet wird bis 3.6.10 ?
und irgendwann sanma bei vB 3.6.20 ...
also das will ich nicht ich will vB 3.7 mit Beta und RC Versionen

  #12  
Alt 27.07.2007, 10:20
Mitglied
 
Registriert seit: 02.2006
Beiträge: 477
Sag mal kannst du auch einmal mehr als drei Sätze schreiben? Dein letzter hört sich an wie: "Ich will, ich will, ich will rabähhhhhhh"
Die 3.6er wird sowieso bis 3.6.xx gepflegt, da Jelsoft auch alte Versionen weiter supportet. Schau dir mal an wo die 3.0er oder 3.5er inzwischen stehen.
Außerdem würde mich echt mal interessieren was dir so an einer neuen Version liegt? Du betreibst doch meines Wissens nach kein Forum auf vB-Basis.

  #13  
Alt 27.07.2007, 10:26
Benutzerbild von rellek
Das bin ich!
 
Registriert seit: 02.2004
Ort: 192.168.0.3
Beiträge: 986
nein?
Forum-Mitarbeiter - Simolens

__________________
MFG, rellek
Administrator rellek[org]

...gehen Sie bitte weiter, hier gibt es nichts zu sehen
  #14  
Alt 27.07.2007, 13:04
Benutzerbild von MaMo
Viscacha Coder
 
Registriert seit: 09.2003
Beiträge: 809
Die Diskussion hatten wir doch kürzlich erst dort: vB 4.0
Was bringt es, dass hier nun x-fach zu diskutieren ohne irgendeine Grundlage von offizieller Seite? Das sind nun zweimal wilde Spekulationen ohne irgendeine Grundlage, oder hat irgendwer Anhaltspunkte für die Spekulationen?

__________________
Forensoftware mit integriertem CMS: Viscacha 0.8!
  #15  
Alt 27.07.2007, 17:19
Benutzerbild von MaxisSpieler
Powered by vBulletin
 
Registriert seit: 04.2007
Ort: Bayern - Ingolstadt
Beiträge: 131
Zitat:
Zitat von Matthias M. Beitrag anzeigen
Die Diskussion hatten wir doch kürzlich erst dort: vB 4.0
Was bringt es, dass hier nun x-fach zu diskutieren ohne irgendeine Grundlage von offizieller Seite? Das sind nun zweimal wilde Spekulationen ohne irgendeine Grundlage, oder hat irgendwer Anhaltspunkte für die Spekulationen?
weil disskutieren spaß macht und das thema wo du angebunden hast is für die version 4 nicht um die version 3.7

  #16  
Alt 27.07.2007, 18:05
Benutzerbild von Jan Stöver
Boardunity Team
 
Registriert seit: 12.2003
Ort: Lübeck
Beiträge: 2.323
Off-Topic:
Geile Logik, ich mache gleich noch 3.8, 3.9 und 4.1 als Thema auf - ja?

__________________
Jan Stöver
  #17  
Alt 27.07.2007, 18:08
Benutzerbild von rellek
Das bin ich!
 
Registriert seit: 02.2004
Ort: 192.168.0.3
Beiträge: 986
Off-Topic:
wo wir grad bei "8" sind, wo bleibt denn die dt 3.6.8?

__________________
MFG, rellek
Administrator rellek[org]

...gehen Sie bitte weiter, hier gibt es nichts zu sehen
  #18  
Alt 27.07.2007, 21:25
Benutzerbild von MaxisSpieler
Powered by vBulletin
 
Registriert seit: 04.2007
Ort: Bayern - Ingolstadt
Beiträge: 131
Zitat:
Zitat von rellek Beitrag anzeigen
Off-Topic:
wo wir grad bei "8" sind, wo bleibt denn die dt 3.6.8?
die kommt erst wenn bei uns Projekt Tools und Blog system auf deutsch gibt.

Off-Topic:
Ein deutsches forum hat schon 3.6.8 Sim Forum - Powered by vBulletin

  #19  
Alt 27.07.2007, 21:27
Benutzerbild von rellek
Das bin ich!
 
Registriert seit: 02.2004
Ort: 192.168.0.3
Beiträge: 986
Zitat:
Zitat von MaxisSpieler Beitrag anzeigen
die kommt erst wenn bei uns Projekt Tools und Blog system auf deutsch gibt.
Sagt wer?

Zitat:
Off-Topic:
Ein deutsches forum hat schon 3.6.8 Sim Forum - Powered by vBulletin
Die haben dann wahrscheinlich ihre Lizenz bei vb.com.

__________________
MFG, rellek
Administrator rellek[org]

...gehen Sie bitte weiter, hier gibt es nichts zu sehen
  #20  
Alt 28.07.2007, 13:08
Benutzerbild von MaxisSpieler
Powered by vBulletin
 
Registriert seit: 04.2007
Ort: Bayern - Ingolstadt
Beiträge: 131
Zitat:
Zitat von rellek Beitrag anzeigen
Sagt wer?


Die haben dann wahrscheinlich ihre Lizenz bei vb.com.
aber woher haben die dann das deutsche sprachpaket ?

  #21  
Alt 28.07.2007, 13:34
Benutzerbild von rellek
Das bin ich!
 
Registriert seit: 02.2004
Ort: 192.168.0.3
Beiträge: 986
Von hier?

Dass da 3.6.7 dransteht heißt doch nciht, dass die nicht auch für 3.6.8 geht. Und die paar Phrasen, die vielleicht irgendwo in den Tiefen der Administration neu sind, die sind dann eben auf englisch.

__________________
MFG, rellek
Administrator rellek[org]

...gehen Sie bitte weiter, hier gibt es nichts zu sehen
Antwort


Stichworte
-

Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist dir nicht erlaubt, neue Themen zu verfassen.
Es ist dir nicht erlaubt, auf Beiträge zu antworten.
Es ist dir nicht erlaubt, Anhänge hochzuladen.
Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
Gehe zu

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
YoPeHo - Ja oder Nein? pulp Webspace, Webserver, Domains 21 18.01.2006 14:36
Windows XP Pro x64 ja oder nein? Matix Boardunity-Talk 15 14.08.2005 17:18
Typo3 - Server, Ja oder Nein? summimasta Blog, CMS, Wiki und Sonstige 5 21.03.2005 19:36
CMS - ja oder nein? ralf_d Blog, CMS, Wiki und Sonstige 10 24.12.2003 10:00
CMS, ja oder nein Marty Blog, CMS, Wiki und Sonstige 12 11.06.2003 10:56






1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24